 
{% extends 'base.html' %}
  {% load static %}

  {% block meta %}
    <title>DAS Pandjaitan - Mata Kuliah</title>
  {% endblock meta %}

  {% block content %}
    <div class="parent-div d-flex align-items-center justify-content-center">
        <div class="child-div" style="padding: 100px;">
            {% for data in dataset %}. 
        
            {{ data.nama_Matkul }} <br/> 
            {{ data.dosen_Pengajar }} <br/>
            {{ data.jumlah_SKS }} <br/>             
            {{ data.semester_Tahun }} <br/>
            {{ data.description }} <br/>
            <hr/> 
        
            {% endfor %} 
        </div>
    </div> 
  {% endblock content %}
